<?xml version="1.0" encoding="UTF-8"?>
<CDM language="fr-FR" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="CDM-fr-v2_00.xsd">
  <course ident="ue1">
    <courseName>
      <text>Titre de l'UE</text>
    </courseName>
    <courseCode codeSet="UE">MATH007</courseCode>
    <courseDescription>
      <subBlock userDefined="courseStructure">
        <header>éléments constitutifs obligatoires</header>
        <refCourse ref="ec1"/>
        <refCourse ref="ec2"/>
      </subBlock>
      <subBlock userDefined="courseStructure">
        <header>éléments constitutifs optionnels</header>
        <refCourse ref="ec3"/>
        <refCourse ref="ec4"/>
      </subBlock>
    </courseDescription>
  </course>
  <course ident="ec1">
    <courseName>
      <text>L'EC n°1</text>
    </courseName>
    <courseCode codeSet="EC">MATH009</courseCode>
  </course>
  <course ident="ec2">
    <courseName>
      <text>L'EC n°2</text>
    </courseName>
    <courseCode codeSet="EC">MATH010</courseCode>
  </course>
  <course ident="ec3">
    <courseName>
      <text>L'EC n°1</text>
    </courseName>
    <courseCode codeSet="EC">INF0001</courseCode>
  </course>
  <course ident="ec2">
    <courseName>
      <text>L'EC n°2</text>
    </courseName>
    <courseCode codeSet="EC">INF002</courseCode>
  </course>
</CDM>
